How to install libsquirrel-dev on Debian Unstable (Sid)